.catalog-price {
	 color:red;
}
div.catalog-sections-top table td {
	padding-right:10px;
	padding-top:10px;
}
.accordion .ui-accordion-header {
	font-size: 16px;
	text-decoration: underline;
	line-height: 1.2;
	margin: 0 0 0 3rem;
	padding: 10px 0 10px 10px;
	outline: none;
	cursor: pointer;
	background: url(img/down.png) 0 15px no-repeat;
}
.accordion .ui-state-active {
	background-image: url(img/up.png);
}
.accordion .ui-accordion-content {
	padding: 0 0 0 40px;
	font-size: 14px;
	line-height: 1.4;
	color: #000;
}
.ui-icon {
	width: 2rem !important;
}
.accordion h2{
	font-size:24px;
}